HearYa.com

HearYa.com

This website was running an older WordPress 2.8.6 with PHP 4 and MySQL 4. Panoptic was able to export the data, import it into MySQL 5, reconfigure the hosting setup to use PHP 5 and upgrade to WordPress 3.0.

“I needed a PHP/MySQL/Wordpress guru and chose Dossy over several other providers that had many more jobs completed on eLance. He was the only one that took the time to complete the eLance tests (was in top 1% in two skills I needed and top 5% in the other). He was extremely proactive in providing me with updates throughout the project and kept his costs at the quoted price, even though it took longer than expected due to issues with our hosting provider. I would definitely use Dossy again and recommend him to others.” Scott O.

Visit the site!

Skills

Posted on

July 29, 2010